RubyGems Navigation menu

Dependencias inversas para admin_lte Latest version of the following gems require admin_lte

Total de descargas 9.119

Para esta versión 3.736

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: